::-webkit-scrollbar {
 width: 10px;
 background: #A87742;
}
::-webkit-scrollbar-thumb {
 border: 1px solid #261B0D;
 border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
 background: #A87742;
}
::-webkit-scrollbar-thumb:active {
 background: #261B0D;
}
::-webkit-scrollbar-thumb:horizontal {
 height: 6px;
}
.scrollgeneric {
	line-height: 1px;
	font-size: 1px;
	position: absolute;
	top: 0;
	left: 0;
}
.vscrollerbase {
	width: 10px;
	background-color: #8C6437;
}
.vscrollerbar {
	width: 10px;
	background-color: #E81741;
}
.hscrollerbase {
	height: 10px;
	background-color: #8C6437;
}
.hscrollerbar {
	height: 10px;
	background-color: #8C6437;
}
.scrollerjogbox {
	width: 10px;
	height: 10px;
	top: auto;
	left: auto;
	bottom: 0px;
	right: 0px;
	background-color: gray;
}
